body	{margin:0px;
	 padding:0px;
	 	 background-image:url("./entry_bg.gif");
}

a	{color:#B75767}
a:hover	{color:#B75767}

/* === ヘッダー部分のスタイル === */

.head	{width:100%;
}

.head td	{padding:0px}

.head2	{width:0px}

.head h1	{font-size:42px;
	 font-family:’HSG行書体’;
	 color:red;
	 margin-left:10px;
	 margin-bottom:1px}

.headmenu	{width:100%;
	 text-align:left;
	 font-size:11px;
	 font-weight:bold;
	 color:#2c6b5a;
	 border-top:solid 0px ;
	 border-bottom:solid 0px ;
	 padding-left:12px;
	 background-color:#F27489}

.headmenu a	{color:#2c6b5a;
	 text-decoration:none}

.headmenu a:hover	{color:orange}


/* === サイドバーとコンテンツ部分のスタイル === */

.side_main	{width:100%;
	 height:100%;
background-attachment : bg.gif ;
background-image:bg.gif;
	 border:none}


/* === サイドバー部分のスタイル === */

.side	{width:300px}

.space1	{width:150px;
	 height:1px}

.side	{vertical-align:top;
	 padding:0px;
	 border-right:solid 1px #688A53;
	 background-image:#646799}

.side div	{font-size:12px;
	 font-weight:bold;
	 border-bottom:solid 1px #D09072;
	 background-color:#FFFADD}

.side a	{color:#A87F66;
	 text-decoration:none;
	 display: block;
	 padding-top:8px;
	 padding-bottom:8px;
	 padding-left:12px;
	 padding-right:0px}


.side a:hover	{color:#646799:
background-color:#D09072}

.sidemenu1	{margin-top:50px;
	 border-top:solid 1px #D09072}


/* === コンテンツ部分のスタイル === */

.main	{
width:1300px;
padding-left:30px;
	 padding-right:30px;
	 padding-top:25px;
	 padding-bottom:20px;
	 vertical-align:top;
background-image:bg.gif;
	 border-right:solid 1px #688A53}

.main h1	{font-size:18px;
	 font-family:Arial, Helvetica}

.main h1 img	{vertical-align:middle;
	 margin-right:8px}

.main h2	{font-size:16px;
	 color:black;
	 margin-top:40px}

.main p	{font-size:14px;
	 line-height:160%;
	 color:#333333}

.photo td	{vertical-align:bottom;
	 font-size:12px;
	 padding:0px}
.photo img	{margin-right:8px}


.copy	{padding-top:6px;
	 font-size:10px;
	 text-align:center}


/* === サイドバー部分（右）のスタイル === */

.side2	{vertical-align:top;
	 width:200px;
	 padding-right:5px;
	 padding-left:10px;
	 }

.space2	{width:200px;
	 height:1px}

.side2 .submenu	{font-size:12px;
	 font-family:Arial, Helvetica;
	 color:white;
	 background-color:#B3A171;
	 padding:3px 8px;
	 margin-top:30px;
	 margin-bottom:0px}

.side2 .submenu2	{background-color:#FFFADD;
	 margin-top:0px;
	 padding:8px}

.side2 div	{font-size:12px;
	 margin-bottom:10px}

.side2 a	{color:#333333}

.side2 img	{border:none}

/* === コンテンツ部分のスタイル === */

.main2	{vertical-align:top;
	 width:550px;
	 padding-right:0px;
	 padding-left:0px;
	 }

/* .space2	{width:200px;
	 height:1px}*/

.main2 .main2menu	{font-size:15px;
	 width:550px;
	 font-weight:bold;
	 font-family:Arial, Helvetica;
	 color:white;
	 background-color:#B9BBD1;
	 padding:3px 8px;
	 margin-top:30px;
	 margin-bottom:0px}

.main2 .main2menu2	{background-color:pink;
	 width:550px;
	 margin-top:0px;
	 color:#5A5E66;
	 padding:8px}

.main2 div	{font-size:12px;

	 margin-bottom:10px}

.main2 a	{color:#333333}

.main2 img	{border:none}
